Subject: Re: How to automate the installation of Cygwin?
From: "Max Bowsher" <[email-masked]>
To: "philippe guillaume" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 19 Aug 2003 16:13:45 +0100

philippe guillaume wrote:
> I don't want to do a manual installation.
> I'd like to launch the setup and i want it to install
> Cygwin without having to clic on "Next", "Next",...
> or to clic on "install from local directory", ...
>
> Many setup's on Windows allow this.
>
> For example, the setup for MSN messenger ...
> Type "setupdl.exe /?" and a window appear with
> install-options, like "silent mode" ... !

And, if you did look at the list archives, you would see that the answer is
no.

Many people have complained about this, but unless someone decides to
actually write code to do this, it will not happen. That is the nature of
open source.

Unfortunately, it will be a big job, because setups functional logic is
rather tightly bound to it's display logic.

Max.

>  --- Bill McCormick <[email-masked]> a écrit :
>>> I'd like to know if there are options in the setup
>> of
>>> Cygwin in order to automate the installation of
>> it.
>>> I typed "setup.exe /?" in the dos shell but
>> nothing
>>> ...
>>> Do you know how to automate this installation ?
>>>
>>
>> You didn't search the list archive did you?
>>
>>
> http://sources.redhat.com/ml/cygwin/2002-04/msg01008.html
>>
>>
>> ---
>> Outgoing mail is certified Virus Free.
>> Checked by AVG anti-virus system
>> (http://www.grisoft.com).
>> Version: 6.0.506 / Virus Database: 303 - Release
>> Date: 8/1/2003
>>
>
> ___________________________________________________________
> Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
> Yahoo! Mail : http://fr.mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/